Bug 973921 - [abrt] xulrunner-21.0-4.fc18: pthread_cancel: Process /usr/lib64/xulrunner/plugin-container was killed by signal 11 (SIGSEGV)
[abrt] xulrunner-21.0-4.fc18: pthread_cancel: Process /usr/lib64/xulrunner/pl...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:fedb7f82845140bcafc0e01b48e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 02:37 EDT by joel
Modified: 2013-07-24 09:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 09:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.58 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: core_backtrace (2.96 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: dso_list (8.45 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: environ (2.24 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: maps (39.09 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: open_fds (766 bytes, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details
File: xsession_errors (1.02 KB, text/plain)
2013-06-13 02:37 EDT, joel
no flags Details

  None (edit)
Description joel 2013-06-13 02:37:03 EDT
Version-Release number of selected component:
xulrunner-21.0-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/xulrunner/plugin-container /usr/lib64/IcedTeaPlugin.so -greomni /usr/lib64/firefox/xulrunner/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 5282 true plugin
crash_function: pthread_cancel
executable:     /usr/lib64/xulrunner/plugin-container
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 12 22:59:16 cslam0172 abrt[5425]: Saved core dump of pid 5421 (/usr/lib64/xulrunner/plugin-container) to /var/tmp/abrt/ccpp-2013-06-12-22:59:16-5421 (17727488 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pthread_cancel at pthread_cancel.c:34
 #1 NP_Shutdown at /usr/src/debug/icedtea-web-1.4/plugin/icedteanp/IcedTeaNPPlugin.cc:2112
 #2 mozilla::plugins::PluginModuleChild::AnswerNP_Shutdown at /usr/src/debug/xulrunner-21.0/mozilla-release/dom/plugins/ipc/PluginModuleChild.cpp:593
 #3 mozilla::plugins::PPluginModuleChild::OnCallReceived at /usr/src/debug/xulrunner-21.0/mozilla-release/objdir/ipc/ipdl/PPluginModuleChild.cpp:1156
 #4 mozilla::ipc::RPCChannel::DispatchIncall at /usr/src/debug/xulrunner-21.0/mozilla-release/ipc/glue/RPCChannel.cpp:486
 #5 mozilla::ipc::RPCChannel::OnMaybeDequeueOne at /usr/src/debug/xulrunner-21.0/mozilla-release/ipc/glue/RPCChannel.cpp:398
 #6 MessageLoop::RunTask at /usr/src/debug/xulrunner-21.0/mozilla-release/ipc/chromium/src/base/message_loop.cc:333
 #7 MessageLoop::DeferOrRunPendingTask at /usr/src/debug/xulrunner-21.0/mozilla-release/ipc/chromium/src/base/message_loop.cc:341
 #8 DoWork at /usr/src/debug/xulrunner-21.0/mozilla-release/ipc/chromium/src/base/message_loop.cc:441
 #9 MessageLoop::DoWork at /usr/src/debug/xulrunner-21.0/mozilla-release/ipc/chromium/src/base/message_loop.cc:420
Comment 1 joel 2013-06-13 02:37:12 EDT
Created attachment 760484 [details]
File: backtrace
Comment 2 joel 2013-06-13 02:37:15 EDT
Created attachment 760485 [details]
File: cgroup
Comment 3 joel 2013-06-13 02:37:19 EDT
Created attachment 760486 [details]
File: core_backtrace
Comment 4 joel 2013-06-13 02:37:22 EDT
Created attachment 760487 [details]
File: dso_list
Comment 5 joel 2013-06-13 02:37:27 EDT
Created attachment 760488 [details]
File: environ
Comment 6 joel 2013-06-13 02:37:35 EDT
Created attachment 760489 [details]
File: limits
Comment 7 joel 2013-06-13 02:37:39 EDT
Created attachment 760490 [details]
File: maps
Comment 8 joel 2013-06-13 02:37:43 EDT
Created attachment 760491 [details]
File: open_fds
Comment 9 joel 2013-06-13 02:37:47 EDT
Created attachment 760492 [details]
File: proc_pid_status
Comment 10 joel 2013-06-13 02:37:51 EDT
Created attachment 760493 [details]
File: xsession_errors
Comment 11 Martin Stransky 2013-07-24 09:39:41 EDT
This is an automated bug update. Please reopen if you can reproduce the bug reliably and remove the [abrt] string from bug summary.

Note You need to log in before you can comment on or make changes to this bug.